/*________ BLOG (listings) ________*/

.blogContent {
float: left;
width: 70.87719298245614%;
}

.content #blogContent h3 {
border: 0;
padding: 0;
margin: 0 0 5px 0;
margin: 0 0 0.3125rem 0;    
}

#blog .post {
overflow: hidden;
margin-bottom: 20px;
padding-bottom: 20px;
}

#blog .post .postThumb img {
float: left;
margin-right: 20px;
max-width: 240px;
height: auto;
}
#blog .post .postThumb img:hover {
opacity: 0.8;
filter: alpha(opacity=80);  
}

#blog .post .postInfo {
overflow: hidden;
}

#blog .post .postInfo h3 {
padding-bottom: 2px;
font-size: 24px;
font-size: 1.5rem;
}
#blog .post .postInfo h3 a {
text-decoration: none;
color: #414141;  
}
#blog .post .postInfo h3 a:hover {
color: #049648;  
}
#blog .post .postInfo ul.postMeta {
list-style-type: none;
margin: 0 0 4px 0;
margin: 0 0 0.25rem 0;
padding: 0;
font-size: 12px;
font-size: 0.75rem;
border-bottom: 1px solid #ddd;
border-top: 1px solid #ddd;
}
#blog .post .postInfo ul.postMeta li {
display: inline-block;
padding: 2px 0;  
}
#blog .post .postInfo ul.postMeta .postCats {
border-left: 1px solid #ddd;
margin-left: 8px;
padding-left: 8px;  
}
#blog .post .postInfo p {
padding: 0;
}

/*________ BLOG (single) ________*/

#blog .post h2 {
padding-bottom: 5px;
}

#blog .dateCats {
overflow: hidden;
font-size: 12px;
font-size: 0.75rem;
color: #404040;
font-weight: 700;
text-transform: uppercase;
}
#blog .dateCats .date {
float: left;  
}
#blog .dateCats .postCats {
float: right;
}

#blog .post .entry-content,
#blog .attachment .entry-content {
padding-top: 5px;
}

#blog .post table {
border-right: 1px solid #999999;
border-top: 1px solid #999999;
margin-bottom: 15px;
width: 100%;
}

#blog .post table tr td {
padding: 5px;
border-left: 1px solid #999999;
border-bottom: 1px solid #999999;
}

/*________ BLOG MENU ________*/

.blogMenu {
float: right;
width: 22.98245614035088%;
margin-left: 6.140350877192982%;          
}

.blogMenu .blMenuPanel {
margin-bottom: 20px;
}
.blogMenu h3,
.blogMenu .searchform label {
	font-size: 18px;
	color: #202020;
	text-transform: uppercase;
	font-weight: 300;
	margin: 0 0 12px;
	margin: 0 0 0.75rem;
	display: block;
}
.blogMenu .blMenuPanel {
	list-style: none;
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
}
.blogMenu .blMenuPanel ul {
	font-size: 14px;
	font-size: 0.875rem;
	margin: 24px 0 0 0;
	margin: 1.5rem 0 0 0;
 	list-style: none;
}
.blogMenu .blMenuPanel ul li {
	margin: 0 0 10px;
	margin: 0 0 0.625rem;
}
.blogMenu .blMenuPanel ul li a {
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 10px;
	padding: 0 0 0.625rem;
	display: block;
}
.blogMenu .blMenuPanel ul li ul  {
	margin-top: 0;
}
.blogMenu .blMenuPanel ul li ul li a {
	padding-left: 10px;
	padding-left: 0.625rem;
	font-size: 12px;
	font-size: 0.75rem;
}
.blogMenu .blMenuPanel ul li li:first-child a {
	padding-top: 10px;
	padding-top: 0.625rem;
}
.blogMenu .blMenuPanel ul li a {
	text-decoration: none;
}
.blogMenu .blMenuPanel ul li a:hover {
	text-decoration: underline;
}
.blogMenu .blMenuPanel .searchForm input[type="text"] {
	width: 82%;
	margin: 0 0 12px;
	margin: 0 0 0.75rem;
}
.blogMenu .blMenuPanel .searchForm button {
float: right;
width: 18%;
background: #049648;
border: none;
height: 44px;
height: 2.75rem;
cursor: pointer;
padding: 0;
}
.blogMenu .blMenuPanel .searchForm button:hover {
background: #000;  
}
.blogMenu .blMenuPanel .searchForm button img {
margin: auto;  
}

/*________ FAQS ________*/

.content .faqs h3 {
font-size: 14px;
font-size: 0.875rem;
line-height: 1.4;
margin: 0 0 1px 0;
}
.content .faqs h3 a {
background: #f1f1f1;  
padding: 10px 12px; 
padding: 0.625rem 0.75rem;  
display: block;
text-decoration: none;
font-weight: 400;
position: relative;  
}
.content .faqs h3 a.view {
background: #049648;
color: #fff;
}
.content .faqs h3 a::after {
content: "+";
position: absolute;
right: 8px;
right: 0.5rem;
top: 50%;
margin-top: -8px;
margin-top: -0.5rem;
font-size: 20px;
font-size: 1.25rem;
font-weight: 700;
line-height: 16px;
line-height: 1rem;
color: #000;
}
.content .faqs h3 a.view::after {
content: "-";
color: #fff;  
}
.content .faqs .faqTxt {
padding: 8px 12px;
padding: 0.5rem 0.75rem;  
}

/*________ PAGE NAVI ________*/

.wp-pagenavi {
overflow: hidden;
}
.wp-pagenavi a, .wp-pagenavi a:link {
padding: 2px 6px; 
margin: 0 2px;
text-decoration: none;
border: 1px solid #cecece;
background-color: #049648;
color: #fff;	
float: left;
font-weight: bold;
}
.wp-pagenavi a:hover {	
background: #498044;
}
.wp-pagenavi .pages {
float: right;
font-size: 90%;
padding-top: 2px;
}
.wp-pagenavi span.current {
padding: 2px 5px; 
margin: 1px 2px;
float: left;
font-weight: bold;
}
.wp-pagenavi span.extend {
padding: 2px 4px 2px 4px; 
margin: 2px;	
border: 1px solid #5a5e61;
color: #fff;
background-color: #5a5e61;
display: none;
}

/*________ WP IMAGES ________*/

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them 

to fit. */
	height: auto; /* Override height to match resized width for correct aspect 

ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
margin-bottom: 15px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
margin-bottom: 15px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 15px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;



}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
	margin: 0 0 15px 0;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */

	display: block;
	margin: 0 auto;
}

/*________ Responsive Structure ________*/

/* 720px */
@media (max-width: 45em) {
	.blogContent,
	.blogMenu {
  	float: none;
    width: 100%;
    margin: 0 0 20px 0;
    margin: 0 0 1.25rem 0;
  }
}
/* 720px */
@media (max-width: 35em) {
	#blog .post .postThumb img {
 		float: none;
  	max-width: 100%;
  	margin: 0 auto 20px;
  	margin: 0 auto 1.25rem;
	}
}





